## python-restructuredtext-lint 0.12.2

=== requirements.txt ===
docutils>=0.11,<1.0
