=== debian/changelog ===
python-restructuredtext-lint (0.12.2-2) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:50:23 +0000

python-restructuredtext-lint (0.12.2-1) unstable; urgency=medium

  * Initial release. (Closes: #801748)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2015 09:06:19 +0200
