=== debian/control ===
Source: python-restructuredtext-lint
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all,
               python3-setuptools,
               python3-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-restructuredtext-lint.git
Vcs-Git: git://anonscm.debian.org/openstack/python-restructuredtext-lint.git
Homepage: https://github.com/twolfson/restructuredtext-lint

Package: python-restructuredtext-lint
Architecture: all
Depends: python-docutils, ${python:Depends}, ${misc:Depends}
Description: reStructuredText linter - Python 2.7
 This was created out of frustration with PyPI; it sucks finding out your reST
 is invalid after uploading it. It is being developed in junction with a
 Sublime Text linter.
 .
 This package contains the Python 2.7 module.

Package: python3-restructuredtext-lint
Architecture: all
Depends: python3-docutils, ${python3:Depends}, ${misc:Depends}
Description: reStructuredText linter - Python 3.x
 This was created out of frustration with PyPI; it sucks finding out your reST
 is invalid after uploading it. It is being developed in junction with a
 Sublime Text linter.
 .
 This package contains the Python 3.x module.
