## python-restructuredtext-lint 1.3.0

=== debian/changelog ===
python-restructuredtext-lint (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 01:29:31 +0200

python-restructuredtext-lint (1.3.0-1) experimental; urgency=medium

  * New upstream version
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 24 Sep 2019 16:05:33 +0200

python-restructuredtext-lint (0.12.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Drop Python 2 support (Closes: #938143).
  * Fix d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2019 11:11:56 +0200
