=== debian/control ===
Source: python-restructuredtext-lint
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-restructuredtext-lint
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-restructuredtext-lint.git
Homepage: https://github.com/twolfson/restructuredtext-lint

Package: python3-restructuredtext-lint
Architecture: all
Depends:
 python3-docutils,
 ${misc:Depends},
 ${python3:Depends},
Description: reStructuredText linter - Python 3.x
 This was created out of frustration with PyPI; it sucks finding out your reST
 is invalid after uploading it. It is being developed in junction with a
 Sublime Text linter.
 .
 This package contains the Python 3.x module.
