## python-restructuredtext-lint 1.3.2

=== debian/changelog ===
python-restructuredtext-lint (1.3.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090606).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:06:17 +0100

python-restructuredtext-lint (1.3.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:33:43 +0200

python-restructuredtext-lint (1.3.2-1) experimental; urgency=medium

  * d/rules: fixed upstream URL.
  * New upstream release.
  * Switch to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 10:38:53 +0200
