=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/twolfson/restructuredtext_lint.git
+UPSTREAM_GIT := https://github.com/twolfson/restructuredtext-lint
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build
