=== debian/watch ===
version=3
https://github.com/twolfson/restructuredtext_lint/tags .*/(\d[\d\.]+)\.tar\.gz
